#box-mv {
  position: relative;
  margin-bottom: 130px;
}
#box-mv .bx-viewport {
  margin-bottom: 14px;
}
#box-mv .bx-pager {
  display: flex;
  justify-content: center;
}
#box-mv .bx-pager .bx-pager-item:not(:last-child) {
  margin-right: 8px;
}
#box-mv .bx-pager .bx-pager-link {
  display: block;
  width: 24px;
  height: 2px;
  text-indent: -9999px;
  background-color: #ccc;
}
#box-mv .bx-pager .bx-pager-link.active {
  background-color: #008041;
}
#box-mv .txt-copy {
  position: absolute;
  z-index: 99;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 890px;
  transform: translate(-50%, -63%);
}
.txt-intro {
  display: none;
}
#list-mv {
  position: relative;
  overflow: hidden;
  height: 802px;
  line-height: 0;
}
#list-mv:before {
  position: absolute;
  z-index: 90;
  top: 50%;
  content: "";
  width: 100%;
  height: 500px;
  background: url("../img/top/mv_txt-bg.png") repeat-x 0 0/100px auto;
  transform: translateY(-50%);
}
#list-mv .item {
  height: 802px;
}
#list-mv .item .img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all 7s 1s linear;
}
#list-mv .item.-order01 .img {
  transform: scale(1.12) translate3d(0, 5%, 0);
}
#list-mv .item.-order01[aria-hidden="false"] .img {
  transform: scale(1.12) translate3d(0, -5%, 0);
}
#list-mv .item.-order02 .img {
  transform: scale(1.15) translate3d(0, 0, 0);
}
#list-mv .item.-order02[aria-hidden="false"] .img {
  transform: scale(1) translate3d(0, 0, 0);
}
#list-mv .item.-order03 .img {
  transform: scale(1.12) translate3d(5%, 0, 0);
}
#list-mv .item.-order03[aria-hidden="false"] .img {
  transform: scale(1.12) translate3d(-5%, 0, 0);
}
#list-mv .item.-order04 .img {
  transform: scale(1.12) translate3d(0, 5%, 0);
}
#list-mv .item.-order04[aria-hidden="false"] .img {
  transform: scale(1.12) translate3d(0, -5%, 0);
}
#list-mv .item.-order05 .img {
  transform: scale(1.15) translate3d(0, 0, 0);
}
#list-mv .item.-order05[aria-hidden="false"] .img {
  transform: scale(1) translate3d(0, 0, 0);
}
.section-charm {
  max-width: 1280px;
  margin: 0 auto 192px;
  padding: 0 60px;
  box-sizing: content-box;
}
.section-charm .section-charm-child {
  margin-bottom: 128px;
}
.section-charm .headline-typeA {
  margin-bottom: 68px;
}
.section-charm .photo {
  line-height: 0;
}
.section-charm .photo .img {
  width: 100%;
  height: 538px;
  margin-bottom: 46px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}
.section-charm .box-txts {
  display: grid;
  grid-template-columns: 104px 224px auto;
  max-width: 950px;
  margin: 0 auto;
}
.section-charm .box-txts .box-number {
  font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  text-align: center;
  color: #008041;
  white-space: nowrap;
}
.section-charm .box-txts .box-number .txt {
  font-size: 4.2rem;
}
.section-charm .box-txts .box-number .line {
  display: block;
  height: 11px;
  margin: 15px 0 10px;
  background: url("../img/top/charm-num_line.svg") no-repeat center center/100% auto;
}
.section-charm .box-txts .box-number .num {
  font-size: 8.5rem;
  font-weight: 600;
}
.section-charm .box-txts .txt-copy {
  font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  writing-mode: vertical-rl;
  line-height: 1.75em;
  font-size: 2.8rem;
}
.section-charm .box-txts .txt-copy ._num {
  text-align: center;
  text-combine-upright: all;
}
.section-charm .box-txts .txt-body {
  padding-left: 17.89%;
  line-height: 2;
}
.section-course {
  max-width: 1336px;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: content-box;
}
.section-course .box-intro {
  margin-bottom: 57px;
}
.section-course .box-intro .headline-typeB {
  position: relative;
  margin-bottom: 15px;
}
.section-course .box-intro .headline-typeB .sub {
  position: absolute;
  top: 0;
  left: 50%;
  line-height: 0.65;
  font-size: 2.8rem;
  transform: translateX(-50%);
}
.section-course .box-intro .headline-typeB .num {
  margin-right: 10px;
  vertical-align: -8px;
  color: #008041;
  font-size: 9.6rem;
  font-weight: 600;
}
.section-course .box-intro .headline-typeB .green {
  color: #008041;
}
.section-course .box-intro .txt {
  text-align: center;
  line-height: 2;
}
.section-course .list-course {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 100px;
}
.section-course .list-course .item {
  width: 49.1%;
}
.section-course .list-course .item:not(:last-child) {
  margin-bottom: 68px;
}
.section-course .list-course .item:nth-child(odd) {
  margin-right: 1.8%;
}
.section-course .list-course .item .wrap:hover {
  opacity: 0.3;
}
.section-course .list-course .item .fig {
  position: relative;
  margin-bottom: 25px;
}
.section-course .list-course .item .fig .caption {
  font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  position: absolute;
  top: 24px;
  right: 22px;
  writing-mode: vertical-rl;
  color: #fff;
  font-size: 4.6rem;
}
.section-course .list-course .item .box-txt .tournament {
  font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  margin-bottom: 13px;
}
.section-course .list-course .item .box-txt .course {
  font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  margin-bottom: 19px;
  font-size: 2.4rem;
}
.section-course .list-course .item .box-txt .explanation {
  margin-bottom: 19px;
  color: #8a8a8a;
  font-size: 1.4rem;
  font-weight: 500;
}
.section-course .list-course .item .box-txt .link {
  width: 133px;
  padding-bottom: 8px;
  border-bottom: 1px solid #333;
  font-weight: 500;
  background: url("../img/common/icon-arrow_01.svg") no-repeat right 2px top 3px/7px auto;
}
@media (max-width: 960px) {
  #box-mv {
    margin-bottom: 0;
  }
  #box-mv .bx-viewport {
    margin-bottom: 9px;
  }
  #box-mv .bx-pager .bx-pager-item:not(:last-child) {
    margin-right: 6px;
  }
  #box-mv .bx-pager .bx-pager-link {
    width: 20px;
    height: 2px;
  }
  #box-mv .txt-copy {
    max-width: 64.29%;
    transform: translate(-50%, -56%);
  }
  .txt-intro {
    font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
    display: block;
    margin-bottom: 80px;
    padding: 21px 8% 0;
    text-align: center;
    line-height: 2;
    font-size: 1.3rem;
    letter-spacing: 0.05em;
  }
  #list-mv {
    height: 365px;
  }
  #list-mv:before {
    height: 134px;
    background: url("../img/top/mv_txt-bg.png") repeat-x 0 0 / auto 134px;
    transform: translateY(-50%);
  }
  #list-mv .item {
    height: 365px;
  }
  .section-charm {
    margin: 0 0 125px;
    padding: 0;
  }
  .section-charm .section-charm-child {
    margin-bottom: 90px;
  }
  .section-charm .headline-typeA {
    margin-bottom: 21px;
  }
  .section-charm .photo .img {
    height: 283px;
    margin-bottom: 32px;
  }
  .section-charm .box-txts {
    grid-template-columns: 90px auto auto;
    margin: 0;
    padding: 0 6.67%;
  }
  .section-charm .box-txts .box-number .txt {
    font-size: 3.6rem;
  }
  .section-charm .box-txts .box-number .line {
    height: 10px;
    margin: 15px 0 10px;
  }
  .section-charm .box-txts .box-number .num {
    font-size: 7.3rem;
  }
  .section-charm .box-txts .txt-copy {
    line-height: 1.74;
    font-size: 2.4rem;
  }
  .section-charm .box-txts .txt-body {
    padding-left: 5.33%;
  }
  .section-course {
    padding: 0 6.67%;
  }
  .section-course .box-intro {
    margin-bottom: 40px;
  }
  .section-course .box-intro .headline-typeB {
    margin-bottom: 10px;
    line-height: 0.8;
    white-space: nowrap;
  }
  .section-course .box-intro .headline-typeB .sub {
    font-size: 1.8rem;
  }
  .section-course .box-intro .headline-typeB .num {
    margin-right: 4px;
    vertical-align: -2px;
    font-size: 6.4rem;
  }
  .section-course .list-course {
    margin-bottom: 100px;
  }
  .section-course .list-course .item {
    width: 49.1%;
  }
  .section-course .list-course .item:not(:last-child) {
    margin-bottom: 47px;
  }
  .section-course .list-course .item:nth-child(odd) {
    margin-right: 1.8%;
  }
  .section-course .list-course .item .fig {
    margin-bottom: 18px;
  }
  .section-course .list-course .item .fig .caption {
    top: 10px;
    right: 12px;
    font-size: 3rem;
  }
  .section-course .list-course .item .box-txt {
    line-height: 1.3;
  }
  .section-course .list-course .item .box-txt .tournament {
    margin-bottom: 9px;
    font-size: 1.3rem;
  }
  .section-course .list-course .item .box-txt .course {
    font-family: "Bodoni Moda", YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
    margin-bottom: 13px;
    font-size: 1.9rem;
  }
  .section-course .list-course .item .box-txt .explanation {
    margin-bottom: 13px;
    font-size: 1.2rem;
  }
  .section-course .list-course .item .box-txt .link {
    width: 110px;
    padding-bottom: 7px;
  }
}
@media (max-width: 450px) {
  #box-mv .txt-copy {
    max-width: 98.67%;
    transform: translate(-50%, -60%);
  }
  .section-charm .box-txts {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .section-charm .box-txts .box-number {
    flex-basis: 90px;
  }
  .section-charm .box-txts .txt-copy {
    flex-basis: 150px;
    margin-left: 22px;
  }
  .section-charm .box-txts .txt-body {
    flex-basis: 100%;
    padding: 40px 0 0;
  }
  .section-course .box-intro {
    margin-bottom: 44px;
  }
  .section-course .box-intro .headline-typeB {
    margin-bottom: 20px;
  }
  .section-course .box-intro .txt {
    line-height: 1.5;
  }
  .section-course .list-course {
    display: block;
    margin-bottom: 100px;
  }
  .section-course .list-course .item {
    width: 100%;
  }
  .section-course .list-course .item:not(:last-child) {
    margin-bottom: 47px;
  }
  .section-course .list-course .item:nth-child(odd) {
    margin-right: 0;
  }
}
